
.specialist {
    margin-bottom: rem(48);

    &__photo {
        overflow: hidden;
        border-radius: 15px;
        max-width: rem(430);
        margin-bottom: rem(30);
    }

    &__name {
        margin-bottom: 0;
    }

    &__staff {
        color: var(--blue);
        margin-top: rem(10);
        font-size: rem(16);
        line-height: rem(20);
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(60);
    }

    @include media-breakpoint-up(xxl) {
        margin-bottom: rem(84);
    }

}

[data-person] {
    overflow: visible;

    .swiper-slide {
        width: rem(280);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(312);
        }
    }

    @include media-breakpoint-up(xl) {
        overflow: hidden;

        .swiper-slide {
            width: auto;
            padding: rem(12);
        }
    }

    @include media-breakpoint-up(xxl) {}
}

.slider-wrapper {

    @include media-breakpoint-up(xl) {
        margin: rem(-12);
    }
}

.slider-nav {
    font-size: 0;
    line-height: 0;
    border: none;
    outline: none;
    top: calc(50% - 31px);
    z-index: 30;
    width: 62px;
    height: 62px;
    cursor: pointer;
    display: none;
    position: absolute;
    background: transparent url("../img/arrow.png") 50% 50% no-repeat;

    &:disabled {
        opacity: 0;
        visibility: hidden;
    }

    &--prev {
        right: calc(100% + 24px);
    }

    &--next {
        left: calc(100% + 24px);
        transform: rotate(180deg);
    }

    @include media-breakpoint-up(xl) {
        display: block;
    }
}

.person {
    display: block;
    overflow: hidden;
    background: white;
    color: var(--blue);
    position: relative;
    border-radius: 15px;
    font-size: rem(16);
    line-height: rem(22);
    text-decoration: none;
    border: 1px solid #26ADE4;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
    transition: .25s;

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: '';
        z-index: 10;
        position: absolute;
        background: #26ADE4;
        opacity: 0;
        visibility: hidden;
        transition: .25s;
    }

    &:hover {
        color: var(--blue);
        text-decoration: none;
        box-shadow: 0px 4px 10px 0px rgba(38, 173, 228, 0.50);
        transition: .25s;

        &:before {
            opacity: .5;
            visibility: visible;
            transition: .25s;
        }

        .person__hover {
            opacity: 1;
            visibility: visible;
            transition: .25s;
        }
    }

    &__hover {
        fill: white;
        top: calc(50% - 31px);
        left: calc(50% - 31px);
        z-index: 30;
        width: 62px;
        height: 62px;
        display: block;
        position: absolute;
        opacity: 0;
        visibility: hidden;
        transition: .25s;
    }

    &__media {
        display: block;
    }

    &__content {
        padding: rem(15);
        display: block;
        text-align: center;
    }

    &__staff {
        height: rem(45);
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

    &__name {
        color: black;
        height: rem(65);
        margin-top: rem(10);
        padding-top: rem(10);
        border-top: 1px solid #D6D5D5;
    }
}
